<?xml version="1.0" encoding="GB2312"?>
<opencv_storage>

	<!--YOLOV9检测器 -->
	<DetectorYOLOV9>
		<ModelPathDynamic>"../Resource/Models/yolov9-c-dynamic.onnx"</ModelPathDynamic>
		<ModelPathStatic>"../Resource/Models/yolov9-c.onnx"</ModelPathStatic>
		<ClassNameFile>"../Resource/Models/coco.names"</ClassNameFile>
		<UseFP16>0</UseFP16><!--是否使用FP16-->
		<NumberOfClasses>80</NumberOfClasses><!--类别数(不包括背景类)，COCO:80,VOC:20-->
		<ConfidenceThreshold>0.6</ConfidenceThreshold>
		<NMSThreshold>0.5</NMSThreshold>
		<!-- <ObjectThreshold>0.5</ObjectThreshold> -->
	</DetectorYOLOV9>

</opencv_storage>
